@charset "utf-8";
/* CSS Document */

/* (en) Styling of article list | (de) Gestalltung fuer die Artikelliste */
.articlelistPagecounter { width: 100%; text-align: center;
margin: 20px 0 15px 0; padding-bottom: 15px; /*border-bottom: 0px dashed #CCC*/; }

.articlelistItem { width: 100%; /*border-bottom: 1px dashed rgba(109,118,63,0.4)*/; margin-top: 20px; }
.articlelistItem img { float: left; margin-right: 10px; }
.articlelistItem img.articlelistImage {  }
.articlelistItem span.articlelistAuthorLabeling { font-style: italic; font-weight: bold; }
.articlelistItem span.articlelistAuthor { font-style: italic; }
.articlelistItem p.articlelistHeadline { margin: 10px 0 5px 0; }
.articlelistItem a.articlelistHeadline { font-weight: bold; color:#CA8336; }
.articlelistItem p.articlelistSummary { font-weight: bold; }
.articlelistItem p.articlelistSubheadline { margin: 0 0 5px 0; font-weight: bold; }
.articlelistItem p.articlelistContent { }
.articlelistItem p.articlelistContent img { float: right; margin-left: 10px; }
.articlelistItem p.articlelistMore { clear: left; text-align: right; }
.articlelistItem p.articlelistMore a{ 
white-space: nowrap;
   border: 0;
    color: #fff;
   
   font-size: 14px;
   cursor: pointer;
   font-weight: 400;
   padding: 6px 13px;
   position: relative;
   background:#CA8336;
   border:0px solid #f1f1f1;
   border-radius:4px;
   
   display: inline-block;
   text-decoration: none;}

.articlelistItem p.articlelistMore a:hover{ 
 color: #CA8336;
  text-decoration: none;
  background:#fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

/*
.articlelistItem p.articlelistMore a{ font-weight: bold; border:1px solid rgba(109,118,63,0.4);
padding:5px 10px;background:rgba(228,227,212,0.5);}

.articlelistItem p.articlelistMore a:hover{ font-weight: bold; color:#fff; border:1px solid rgba(109,118,63,0.4);
padding:5px 10px;background:rgba(109,118,63,0.7);text-decoration:none;}
*/
.articlelistNavigation { width: 100%; text-align: center; margin: 10px 0 20px 0; }
.articlelistNavigation span.pagLinkActive { color: red; text-decoration: underline; }
.articlelistNavigation a.articlelistBack { }
.articlelistNavigation a.articlelistNext { }
.articlelistPagecounter a.articlelistPageNumber {
color: #CA8336;
padding: 4px 6px;border:1px solid #CA8336;
background:#fff;
margin-right:3px;}

.articlelistPagecounter a.articlelistPageNumber:hover {
color: #CA8336;
padding: 4px 6px;
border:1px solid #CA8336;
background:#fff;
margin-right:3px;
text-decoration:none;}




.articlelistNavigation a.articlelistBegin { }
.articlelistNavigation a.articlelistEnd { }
.articlelistNavigation a.articlelistPrevious { }
.articlelistNavigation a.articlelistNext { }